uuid: 6dff2bd0-ba75-4ca7-ac10-bbe4dba7903c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: JKx86LCI9gZ_a-kalqFq9wLeNCVuufO4tqdw5CjucA0
id: storyline_header
label: 'Storyline header'
icon_uuid: null
description: ''
behavior_plugins: {  }
